### Property

# Clutter Text:editable

since: 13

#### Declaration

    property editable: gboolean [ read, write ]

#### Description [src]

Whether key events delivered to the actor causes editing.

Type: | `gboolean`
Available since: | 13

Default value | FALSE
Getter method | `clutter_text_get_editable()`
Setter method | `clutter_text_set_editable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no